@charset "utf-8";

/* CSS Document */

html, body, div, h1, h2, h3, h4, h5, h6, p, a, strong, span, img, ul, ol, li, dl, dt, dd, table, tbody, tfoot, thead, tr, th, td, form, label,i{margin:0px;padding:0px;font-style:normal}

body{font:12px "Microsoft Yahei"; color:#333;min-width:1000px;}

h1,h2,h3,h4,h5,h6{font-size:100%;}

img{border:0px;vertical-align:middle;}

em{ font-style:normal;}

input,select,textarea,button{outline:none; border:0px;}

table{border-collapse:collapse;border-spacing:0px;}

ul,li{list-style:none;}

a{text-decoration:none; color:#333;}



.clearfix{zoom:1;}

.clearfix:after{display:block;clear:both;content:"";visibility:hidden;height:0px;} 

.fr{float:right;}

.fl{float:left;}

.layout{width:1000px; margin:0 auto;}





/*=======header======*/

.zg_top{height:68px;padding-top:7px;}

.zg_logo{width:159px;}
.zg_logo img{width:159px!important;margin-top:10px}
.zg_phone{background:url(//www.51gouke.com/general/23/images/phone.jpg) no-repeat left center;padding-left:25px;width:auto;line-height:35px;margin-top:8px;font-size:16px;color:#e60012;}

/*=======banner======*/

.zg_bannerbg{background:url(//www.51gouke.com/general/23/images/zg_bannerbg.jpg) no-repeat center top;height:500px;}

.zg_banner{ position:relative;}

.zg_banner h2{ position:absolute;left:340px;top:114px;background:url(//www.51gouke.com/general/23/images/zg_banpic01.png) no-repeat left top;height:97px;line-height:97px;color:#218563;z-index:222}

.zg_banner h2 i{display:block;width:98px;float:left;text-align:center;font-size:30px;}

.zg_banner h2 span{display:block;float:right;background:url(//www.51gouke.com/general/23/images/zg_banpic02.png) no-repeat right center;padding:0 50px 0 20px;height:97px;line-height:97px;font-size:38px;font-weight:normal;}

.zg_banner p{width:875px; position:absolute;left:55px;top:110px;}

.zg_banner p span{color:#fff95c;font:bold 180px/180px "Microsoft Yahei"}

.zg_banner p span i{display:block;margin:-75px 0 0 180px;}

.zg_banner font{position:absolute;left:440px;bottom:130px;font:bold 123px/123px "Microsoft Yahei";color:#fff;}

/*=======main01======*/

.zg_main01_bg{background:#f5f5f5;}

.zg_main01{padding:16px 0;}

.zg_main01_h4{background:url(//www.51gouke.com/general/23/images/zg_pic03.png) repeat-x left center;height:70px;line-height:70px;}

.zg_main01_h4 span{display:block;background:#f5f5f5 url(//www.51gouke.com/general/23/images/zg_pic02.png) no-repeat left center ;padding:0 10px 0 32px;float:left;font-size:24px;color:#ff4800;}



.zg_main01_bot{}

.zg_main01_bot span{float:left;display:block;background:url(../images/zg_pic35.jpg) no-repeat left center;padding-left:5px;min-width:98px;margin-right:18px;}

.zg_main01_bot span i{background:url(../images/zg_pic36.jpg) no-repeat right center;padding-right:20px;line-height:27px;font-size:16px;font-weight:bold;color:#fff;display:block;height:27px;}

.zg_main01_bot a,.zg_main01_bot strong{cursor:pointer;line-height:27px;font-size:16px;color:#666;display:block;float:left;min-width:60px;text-align:center;margin-bottom:12px; position:relative;left:-6px;margin-right: 10px;}

.zg_main01_bot a:hover{font-weight:bold;color:#218563;}

.zg_main01_bot a.hover{font-weight:bold;color:#218563;}

/*=======main02======*/

.zg_main02{padding:56px 0;}

.zg_main02_h4{border-top:1px solid #333; position:relative;}

.zg_main02_h4 p{ position:absolute;top:-25px;font-size:48px;text-align:center;width:100%;line-height:48px;}

.zg_main02_h4 p span{display:inline-block;line-height:48px;background:#fff url(//www.51gouke.com/general/23/images/zg_pic05.png) no-repeat 15px center;padding-left:75px;padding-right:15px;}

.zg_main02_h4 p i{padding-right:60px;background:url(//www.51gouke.com/general/23/images/zg_pic05.png) no-repeat right center;}



.zg_main02_ul{background:#f5f5f5;padding:15px ;margin-top:80px;}

.zg_main02_ul li{float:left;margin:0 15px 18px 0;font-size:30px;line-height:50px;padding:0 20px;background:#1f9379;color:#fff;font-weight:bold;border:2px solid #1f9379; position:relative;cursor:pointer;}

.zg_main02_ul li span{display:block;width:20px;height:16px;background:#f5f5f5 url(//www.51gouke.com/general/23/images/zg_pic06.png) no-repeat; position:absolute;bottom:-16px;left:45%;display:none;}

.zg_main02_ul .zg_lih{border:2px solid #1f9379;background:#f5f5f5;color:#1f9379;border-radius:3px;}

.zg_main02_ul .zg_lih span{display:block;}



.zg_main02_bot{width:100%;display:none;}

.mskccont{ border:1px solid #d5d5d5; border-top:0px;background:#fff;}

.mskccont th{ height:40px;font:bold 20px/40px "Microsoft Yahei"; background:#54c7ad; color:#fff; border-right:1px solid #fff;}

.mskccont th:last-child{ border-right:0px;}

.mskccont td{font:16px/33px "Microsoft Yahei"; text-align:center; padding:15px 5px;  border:1px solid #d5d5d5;border-top:0px;}

.mskccont a{ display:inline-block; width:77px; height:26px; font:bold 16px/26px "Microsoft Yahei";color:#333; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; text-align:center;  }

.btnbmrk{ background:#ff8b24;}

.mskccont td.zg_msk_td{background:#e9fffa!important;font:30px/35px "Microsoft Yahei";border-top:1px solid #d5d5d5;color:#1f9379;font-weight:bold;border-bottom:0;}



.mskccont2{ border:1px solid #d5d5d5; border-top:0px;background:#fff;}

.mskccont2 th{ height:40px;font:bold 20px/40px "Microsoft Yahei"; background:#0eb8cc; color:#fff; border-right:1px solid #fff;}

.mskccont2 th:last-child{ border-right:0px;}

.mskccont2 td{font:16px/33px "Microsoft Yahei"; text-align:center; padding:15px 5px;  border:1px solid #d5d5d5;border-top:0px;}

.mskccont2 a{ display:inline-block; width:77px; height:26px; font:bold 16px/26px "Microsoft Yahei";color:#fff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; text-align:center;  }

.mskccont2 td.zg_msk_td{background:#e5fdff!important;font:30px/35px "Microsoft Yahei";border-top:1px solid #d5d5d5;color:#1196a6;font-weight:bold;border-bottom:0;}

/*=======main03======*/

.zg_main03_bg{background:#24a084;padding:60px 0;}

.zg_main03_h4{border-top:1px solid #fff; position:relative;}

.zg_main03_h4 p{ position:absolute;top:-25px;font-size:48px;text-align:center;width:100%;line-height:48px;}

.zg_main03_h4 p span{display:inline-block;line-height:48px;background:#24a084 url(//www.51gouke.com/general/23/images/zg_pic07.png) no-repeat 15px center;padding-left:75px;padding-right:15px;}

.zg_main03_h4 p i{padding-right:60px;background:url(//www.51gouke.com/general/23/images/zg_pic07.png) no-repeat right center;color:#fff;}



.zg_main03 iframe{margin-top:50px;}

.zg_main03_bot{}

.zg_main03_bot h4{border-bottom:16px solid #fff600; position:relative;margin:40px 0;clear:both;}

.zg_main03_bot h4 p{background:url(//www.51gouke.com/general/23/images/zg_pic08.png) no-repeat left center ;height:36px;padding-left:15px;line-height:36px; position:absolute;bottom:-15px;left:45px;}

.zg_main03_bot h4 span{background:url(//www.51gouke.com/general/23/images/zg_pic09.png) no-repeat right center;padding:0 30px 0 10px;line-hegiht:36px;display:block;float:left;font-size:30px;color:#218563;}

/*=======main04======*/

.zg_main04_bg{background:url(//www.51gouke.com/general/23/images/zg_pic10.jpg) no-repeat center bottom;padding-top:70px;}

.zg_main04_bot{height:461px;margin-top:35px;background:url(//www.51gouke.com/general/23/images/zg_pic11.png) no-repeat center center;}

.zg_main04_bot ul{ position:relative;}

.zg_main04_bot li{width:141px;height:131px;background:url(//www.51gouke.com/general/23/images/zg_pic16.png) no-repeat;text-align:center; position:absolute;color:#fff;padding:20px 5px 0;}

.zg_main04_bot li span{font-size:24px;line-height:45px;display:block;}

.zg_main04_bot li img{padding-bottom:8px;}

.zg_main04_bot li a{font-size:24px;color:#fff;display:block;}



.zg_m4_b{ position:relative;left:0px; top:0px; width:100%; height:100%;}

.zg_main04_bot li p{display:none; position:absolute;top:10px;left:0;text-align:center;width:100%;cursor:pointer;}

.zg_m04_li01{left:0;top:160px;line-height:45px;font-size:16px;}

.zg_main04_bot .zg_m04_li01 a{display:block;line-height:26px;background:#fff600;font-size:18px;border-radius:4px;color:#333;font-weight:bold;}

.zg_m04_li02{left:213px;top:78px;}

.zg_m04_li03{left:425px;top:176px;}

.zg_main04_bot  .zg_m04_li04{right:210px;top:228px;padding-top:30px;height:121px;}

.zg_main04_bot .zg_m04_li05{right:0;top:130px;padding-top:30px;height:121px;}



.zg_main04_bot .zg_m04_li03 p{font-size:13px;top:0;line-height:22px;}

.zg_main04_bot .zg_m04_li03  a{display:block;line-height:26px;background:#fff600;font-size:18px;border-radius:4px;color:#333;font-weight:bold;margin-top:5px;}



.zg_main04_bot li .zg_m04_a{ position:absolute;left:-5px;top:-25px;display:block;width:150px;height:150px;background:none;z-index:222222;}







/*=======main05======*/

.zg_main05_bg{background:#f5f5f5;padding:70px 0;}

.zg_main05_h4 p span{background:#f5f5f5 url(//www.51gouke.com/general/23/images/zg_pic05.png) no-repeat 15px center;}

.zg_main05_ul{padding-top:90px;}

.zg_main05_ul li{width:142px;height:144px;float:left;text-align:center;padding-top:80px;line-height:50px;font-size:20px;color:#fff;}

.zg_main05_ul li.zg_m05_li01{background:url(//www.51gouke.com/general/23/images/zg_pic17.jpg) no-repeat;padding-top:100px;height:124px;}

.zg_main05_ul li.zg_m05_li02{background:url(//www.51gouke.com/general/23/images/zg_pic18.jpg) no-repeat;}

.zg_main05_ul li.zg_m05_li03{background:url(//www.51gouke.com/general/23/images/zg_pic19.jpg) no-repeat;padding-top:100px;height:124px;}

.zg_main05_ul li.zg_m05_li04{background:url(//www.51gouke.com/general/23/images/zg_pic20.jpg) no-repeat;}

.zg_main05_ul li.zg_m05_li05{background:url(//www.51gouke.com/general/23/images/zg_pic21.jpg) no-repeat;padding-top:100px;height:124px;}

.zg_main05_ul li.zg_m05_li06{background:url(//www.51gouke.com/general/23/images/zg_pic22.jpg) no-repeat;}

.zg_main05_ul li.zg_m05_li07{background:url(//www.51gouke.com/general/23/images/zg_pic23.jpg) no-repeat;padding-top:100px;height:124px;}

/*=======main06======*/

.zg_main06_bg{background:#333333;padding:70px 0 20px ;}

.zg_main06_h4 p span{background:#333333 url(//www.51gouke.com/general/23/images/zg_pic30.png) no-repeat 15px center;}

.zg_main06_h4 p i{padding-right:60px;background:url(//www.51gouke.com/general/23/images/zg_pic30.png) no-repeat right center;color:#fff;}



.address_city {margin-top:70px; position:relative;left:-18px; width:1019px;}

.address_city li{min-width:121px;height:36px;line-height:36px;text-align:center;float:left;background:#24a084;margin:0 0px 24px 18px;font-size:24px;color:#fff;border-radius:4px;padding:0 3px;cursor:pointer;}

.address_city li.zg_cur{color:#333;background:#fffc00;font-weight:bold;}

.address_cont{background:#ffffff;padding:0px 9px 10px 9px;}

.zg_citycon{width:470px;float:left;margin-top:10px;}

.zg_citycon li{min-width:104px;line-height:30px;text-align:center;float:left;border:1px solid #ff8b24;color:#ff8b24;margin:10px 10px 10px 0;cursor:pointer;font-size:18px;}

.zg_citytab{width:436px;float:right;border:1px solid #ff8b24;margin:12px 5px 6px 0;min-height:105px;padding:14px 10px 10px 59px;background:url(//www.51gouke.com/general/23/images/zg_pic31.jpg) no-repeat 15px 22px ;font-size:18px;line-height:36px;}

.zg_citycon li.zg_cur{background:#fff;background:#ff8b24;color:#fff;}

.zg_citytab strong{line-height:44px;font-size:24px;}



/*footer*/

.zg_footer,.zg_addressbox{ background:#333333;}

.zg_copyright{padding:40px 0px 30px;background:#333333;color:#FFF; text-align:center;font:14px/30px Arial,"\5B8B\4F53",sans-serif; margin-bottom:-30px; +margin-bottom:0px; }



/*右浮动*/

* html{ background-image:url(about:blank);background-attachment:fixed;}

.zg_yfd{ width:175px; position:fixed;top:200px;right:0; _position:absolute; _top:expression(eval(document.documentElement.scrollTop)+200);z-index:22222;}

.zg_yfd img{ display:block; margin:0px auto;}



.xktel{width:163px; padding:15px 0px 12px; margin:0px auto; background:#ff7800;}

.xkq_btn{ display:block; width:141px; padding:6px; background:#fff ; margin:0px auto 12px; cursor:pointer;}

.xkq_btn img{float:left;padding-top:1px;}

.xkq_btn a{ display:block; float:right; width:115px; height:27px; font:16px/27px "Microsoft Yahei"; background:#fc8c03; color:#fff; text-align:center; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}

.zg_fdtel{ display:block; font:16px/30px "Microsoft Yahei"; color:#fff; text-align:center;}

.zg_fhtop{ cursor:pointer;}

.xkfq_btn2 a{background:#27ba81}

/*悬浮*/

.zg_tkbox{ width:414px; height:320px;position:fixed; _position:absolute; left:50%; top:50%; margin:-170px 0px 0px -217px; z-index:1001; background:#FFF; text-align:center; display:none; border:2px solid #ff8b24;}

.zg_tkclose{ position:absolute; width:13px; height:13px; background:url(//www.51gouke.com/general/23/images/zg_pic24.png) no-repeat; right:11px; top:13px; cursor:pointer;}

.zg_tktit{ height:50px; padding:12px 11px 0px 18px; background:#ff8b24;font:28px/40px "Microsoft Yahei"; color:#FFF;text-align:left;}

.zg_tkbox img{ vertical-align:top; margin-right:10px;}

.zg_tkbox h3{ display:inline-block; padding:40px 0px 20px;font:bold 35px/44px "Microsoft Yahei"; color:#ff8b24; border-bottom:1px dashed #ff8b24;width:95%;margin:0 auto; }

.zg_tkbox p{font:18px/32px "Microsoft Yahei"; color:#333; padding:20px 0px;}

.zg_tkbox a{ display:inline-block; width:124px; height:35px; border:1px solid #ff8b24; font:22px/35px "Microsoft Yahei"; margin:0px 5px; text-decoration:none; color:#ff8b24;}

.zg_tkbox a:hover{ background:#ff8b24; color:#fff;}

.zg_bigbody{ position:fixed; _position:absolute; left:0px; top:0px; width:100%; height:100%; background:#000;filter:alpha(opacity=60); -moz-opacity:0.6; khtml-opacity:0.6; opacity: 0.6;z-index:1000; display:none;

_top:expression(eval(document.compatMode &&

            document.compatMode=='CSS1Compat') ?

            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/

            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);}




.datatable_dl{  min-width: 200px; height: auto;}
.datatable_dl dt{ height:26px; clear: both; margin: 0 auto;}
.datatable_dl dt span{display:block; padding: 0 10px; height:26px; margin:0 auto; font:14px/26px 'Microsoft Yahei'; text-align:center; color:#fff; background:#ff7400;float: left; cursor: pointer;  border-radius: 5px;}
.datatable_dl dd{ height: auto; padding-top: 7px; display: none;}
.datatable_dl .btnbmrk{float: right;}
.btnbmrk{ display: block; width: 90px; height: 32px; background: #526efe; font-size: 14px; color: #fff; font-family: 'Microsoft Yahei'; border-radius: 5px; line-height: 32px; }
.lh_box{overflow:hidden; display: block; margin-bottom:5px;}
.lh_data{display:block; width:40px!important; float:left;text-align: left;}
.lh_dcont{display:block; width:49%!important; float:left; text-align: left;}





